textproc/R-Rdpack - The NetBSD Packages Collection

Update and Manipulate Rd Documentation Objects

Functions for manipulation of R documentation objects, including
functions reprompt() and ereprompt() for updating 'Rd' documentation
for functions, methods and classes; 'Rd' macros for citations and
import of references from 'bibtex' files for use in 'Rd' files and
'roxygen2' comments; 'Rd' macros for evaluating and inserting snippets
of 'R' code and the results of its evaluation or creating graphics on
the fly; and many functions for manipulation of references and Rd
files.

Build dependencies

pkgtools/mktools pkgtools/cwrappers

Runtime dependencies

textproc/R-rbibutils math/R math/R

Binary packages

OSArchitectureVersion
NetBSD 10.0aarch64R-Rdpack-2.4.tgz
NetBSD 10.0aarch64R-Rdpack-2.4.tgz
NetBSD 10.0aarch64ebR-Rdpack-2.4.tgz
NetBSD 10.0earmv7hfR-Rdpack-2.4.tgz
NetBSD 10.0earmv7hfR-Rdpack-2.4.tgz
NetBSD 10.0i386R-Rdpack-2.4.tgz
NetBSD 10.0i386R-Rdpack-2.4.tgz
NetBSD 10.0powerpcR-Rdpack-2.4.tgz
NetBSD 10.0powerpcR-Rdpack-2.4.tgz
NetBSD 10.0sparc64R-Rdpack-2.4.tgz
NetBSD 10.0x86_64R-Rdpack-2.4.tgz
NetBSD 10.0x86_64R-Rdpack-2.4.tgz
NetBSD 9.0aarch64R-Rdpack-2.4.tgz
NetBSD 9.0aarch64R-Rdpack-2.4.tgz
NetBSD 9.0alphaR-Rdpack-2.4.tgz
NetBSD 9.0alphaR-Rdpack-2.4.tgz
NetBSD 9.0earmv7hfR-Rdpack-2.4.tgz
NetBSD 9.0earmv7hfR-Rdpack-2.4.tgz
NetBSD 9.0i386R-Rdpack-2.4.tgz
NetBSD 9.0i386R-Rdpack-2.4.tgz
NetBSD 9.0powerpcR-Rdpack-2.4.tgz
NetBSD 9.0powerpcR-Rdpack-2.4.tgz
NetBSD 9.0powerpcR-Rdpack-2.4.tgz
NetBSD 9.0sparc64R-Rdpack-2.4.tgz
NetBSD 9.0x86_64R-Rdpack-2.4.tgz
NetBSD 9.0x86_64R-Rdpack-2.4.tgz
NetBSD 9.3x86_64R-Rdpack-2.4.tgz
NetBSD 9.3x86_64R-Rdpack-2.4.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.